Subject: Re: solar collector thermostat

From: Will Stewart <[email-masked]>
Date: Tue, 25 Mar 1997 20:00:06 -0500

James Bassett wrote:
> 
> Use a yard light controler and a normaly closed relay.
> jb

There are a number of web sites that have such controls; one such is
http://www.rt66.com:80/aaasolar/controls.htm

> On Sun, 23 Mar 1997 21:32:20 -0600, [email-masked] wrote:
> 
> >I have a 4 X 8 foot solar water collector on my roof.  In the basement is
> >the storage tank and the pump to circulate the water.  In the morning I
> >turn the pump on to circulate the water and at night I turn the pump off.
> >What I want to do is put a small thermostat in a clear box on my roof that
> >would turn the pump off and on automatically.  Where can I purchase a
> >thermostat running on 120 volts that would turn the pump off and on.  The
> >pump only draws about forty watts.
> >
> >-------------------==== Posted via Deja News ====-----------------------
> >      http://www.dejanews.com/     Search, Read, Post to Usenet

-- 
William R. Stewart
http://www.patriot.net/users/wstewart/first.htm
Member American Solar Energy Society
Member Electrical Vehicle Association of America
"The truth will set you free:  - J.C.